
/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float: left;
}
#coolMenu > li {
    background: url("../images/sep.jpg") no-repeat scroll right center transparent;
	float: left;
    margin-bottom:4px;
    padding: 0 1px;
}
#coolMenu li a {
    display: inline-block;
    font-family: 'MyriadPro';
    font-size: 15px;
    font-weight: normal !important;
    height: 41px;
    line-height: 39px;
    text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
/*#coolMenu ul li a {
	width: 100%;
}*/
#coolMenu li:hover ul.noJS {
	display: block;
	width: 100%; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family: 'Myraid Pro';
	font-size: 15px;
	margin-left: 5px;
}
#coolMenu > li > a {
	color: #fff;
	font-weight: bold;
	padding: 0px 11px;
}
#coolMenu > li:hover > a {
	background: #d43e3e;
	color: #fff;
}

/* Submenu
------------------------------------------*/
#coolMenu ul {
	background: #3e3e3e;
}
#coolMenu ul li {
	color: #fff;
	/*padding: 0px 10px;*/
}
#coolMenu ul li a {
	color: #fff;
	font-size: 14px;
	padding:0px 10px;
	display: block;
	border-bottom: 1px dotted #CCCCCC;
}
#coolMenu ul li a:hover {
	color: #fff;
	font-size: 14px;

	display: block;
	background-color: #d43e3e;
}
